Bug 1781157 - kvm nx_huge_pages_recovery_ratio=0 is needed to meet KVM-RT low latency requirement [rhel-7.7.z]
Summary: kvm nx_huge_pages_recovery_ratio=0 is needed to meet KVM-RT low latency requi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: kernel-rt
Version: 7.8
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Tom Rix
QA Contact: Pei Zhang
URL:
Whiteboard:
Depends On: 1772894
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-09 12:42 UTC by RAD team bot copy to z-stream
Modified: 2020-03-12 02:51 UTC (History)
19 users (show)

Fixed In Version: 3.10.0-1062.12.1.rt56.1042.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1772894
Environment:
Last Closed: 2020-02-04 19:31:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:0375 0 None None None 2020-02-04 19:31:59 UTC

Description RAD team bot copy to z-stream 2019-12-09 12:42:06 UTC
This bug has been copied from bug #1772894 and has been proposed to be backported to 7.7 z-stream (EUS).

Comment 13 errata-xmlrpc 2020-02-04 19:31:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:0375


Note You need to log in before you can comment on or make changes to this bug.